/* CSS Document */
a:hover#Section_1 .Button_1, a:active#Section_1 .Button_1, a:hover#Section_2 .Button_1, a:active#Section_2 .Button_1 {background-position:top left;cursor:pointer;}
a.Button_2, img {behavior:url(/iepngfix.htc)}
a#Section_1 img {margin:43px 0px 63px;}
a#Section_1 img, a#Section_2 img {padding:0px;}
a#Section_2 img {margin:64px 0px 84px;}
.Button_2 {cursor:pointer;}
#color_tbl {margin:0px 0px 20px 18.5px;}
.Enquire_1 {width:537px;}
#Header_2 a img {float:left;}
#Section_1 {margin-left:40.5px;}
#Section_2 {margin-left:149.5px;}